Screenly Forum

Jquery version update?

Are there any plans to update the version of JQuery (1.9.1) used by ScreenlyOSE? This is getting flagged by a security scan. CVE-2020-11022 & CVE-2020-11023.

Thank you for your time.

Paul